aries-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel Kulp <dk...@apache.org>
Subject Going to need some more releases....
Date Tue, 08 Oct 2013 16:14:08 GMT

Apparently the version ranges in some of the other bundles will exclude the new blueprint
releases.   Thus, we're going to need to do some minor patch releases to update the version
ranges.   JB is doing some testing to figure them out.  Once we get a complete list and get
them fixed, I'll start another round of releases.

When fixing this, what should we use for version ranges.  Currently, we seem to have [1.0,1.2)
 which excludes the updated BP.   Should we update that to [1.0,2) to avoid this with future
BP releases?


-- 
Daniel Kulp
dkulp@apache.org - http://dankulp.com/blog
Talend Community Coder - http://coders.talend.com


Mime
View raw message